/*CONTENT*/



.content_holder .section1{
    position:relative;
    display:block;
    width:95%;
    max-width:none;
    margin-left:5%;
    padding-bottom: 5%;
}
.content_holder .section1 .swiper-container{
    position:relative;
    width: 100%;
}
.content_holder .section1 .swiper-container .swiper-pagination{
    display:none;
}
.content_holder .section1 .swiper-container .swiper-slide{

}
.content_holder .section1 .swiper-container .swiper-slide h5{
    position: absolute;
    display: block;
    bottom:0;
    height:40px;
}
.content_holder .section1 .btn_holder{
    position:absolute;
    display:block;
    bottom:0;
    right:0;
    width:90px;
    margin-right:5%;
    margin-bottom: 1.5%;
}
.content_holder .section1 .btn_holder .btn_off{
    opacity:0.3;
}
.content_holder .section1 .btn_holder .btn_left{
    position:relative;
    display:inline-block;
    width:30px;
    margin-right:30px;
    cursor:pointer;
}
.content_holder .section1 .btn_holder .btn_right{
    position:relative;
    display:inline-block;
    width:30px;
    cursor:pointer;
}
.content_holder .section2{
    position:relative;
    width:90%;
    max-width:1600px;
}
.content_holder .section2 p{
    width:90%;
    margin:auto;
    padding-top:1%;
    padding-bottom:1%;
}
.content_holder .section2 h5{
    width:90%;
    margin:auto;
    padding-top:1%;
}
.content_holder .section2 .image_holder{
    width:60%;
    margin:auto;
    padding-top:1%;
    padding-bottom:1%;
}
.content_holder .section2 .image_holder h5{
    padding-top:1%;
    text-align:center;
}
.content_holder .section3{
    position:relative;
    width:90%;
    max-width:1600px;
    padding-top:3%;
    padding-bottom:3%;
}
.content_holder .section3 h2{
    padding-bottom:3%;
}
.content_holder .section3 .n_project{
    position:relative;
    display:inline-block;
    padding-top:25%;
    width:49%;
}
.content_holder .section3 .l_p{
    margin-right:1%;
}
.content_holder .section3 .r_p{
    margin-left:1%;
}
.content_holder .section3 .n_project .title_holder{
    position:absolute;
    display:inline-block;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.3);
    top:0;
    color:white;
}
.content_holder .section3 .n_project .title_holder h4{
    position: relative;
    top: 50%;
    transform: translateY(-50%); 
    width:80%;
    text-align:center;
    margin:auto;
}
.summaryTable {
	padding-left: 100px;
}

.summaryTable ul li {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	height: 1%;
}

table.hovertable {
	width: 80%;
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
}
table.hovertable th {
	background-color:#c3dde0;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}
table.hovertable tr {
	background-color:#d4e3e5;
}
table.hovertable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}

@media screen and (max-width: 1350px) {
    .content_holder .section1 .swiper-container .swiper-slide h5{
        font-size:13px;
    }
}
@media screen and (max-width: 1250px) {
    .content_holder .section1 .swiper-container .swiper-slide h5{
        font-size:12px;
    }
}
@media screen and (max-width: 850px) {
    .content_holder .section1{
        width:90%;
        padding-bottom: 35px;
    }
    .content_holder .section1 .swiper-container .swiper-pagination{
        margin-bottom: 6%;
        display:block;
    }
    .content_holder .section1 .swiper-container .swiper-slide h5{
        height:40px;
        padding-top:3px;
        font-size:11px;
    }
    .content_holder .section1 .btn_holder{
        display:none;
    }
    .content_holder .section1 .btn_holder .btn_left{
        width:30px;
        margin-right:10px;
    }
    .content_holder .section1 .btn_holder .btn_right{
        width:30px;
    }
    .content_holder .section2 p{
        padding-top:2%;
        padding-bottom:2%;
    }
    .content_holder .section2 h5{
        padding-top:2%;
    }
    .content_holder .section2 .image_holder{
        padding-top:2%;
        padding-bottom:2%;
    }
    .content_holder .section2 .image_holder h5{
        padding-top:2%;
    }
    .content_holder .section3 .n_project{
        padding-top:50%;
        width:100%;
    }
    .content_holder .section3 .l_p{
        margin:0;
        margin-bottom:20px;
    }
    .content_holder .section3 .r_p{
        margin:0;
        margin-bottom:20px;
    }
}
@media screen and (max-width: 600px) {
    .content_holder .section1 .swiper-container .swiper-slide h5{
        height:25px;
        font-size:10px;
    }
    .content_holder .section2 p{
        width:100%;
    }
    .content_holder .section2 h5{
        width:100%;
    }
    .content_holder .section2 .image_holder{
        width:100%;
    }
}
@media screen and (max-width: 400px) {
    .content_holder .section1 .swiper-container .swiper-slide h5{
        font-size: 9px;
    }
    .content_holder .section2 p{
        padding-top:3%;
        padding-bottom:3%;
    }
    .content_holder .section2 h5{
        padding-top:3%;
    }
    .content_holder .section2 .image_holder{
        padding-top:3%;
        padding-bottom:3%;
    }
    .content_holder .section2 .image_holder h5{
        padding-top:3%;
    }
}